﻿body{ margin:0 auto;  background:url(images/headbg.gif) repeat-x top left #fff; padding:5px 0 0 0; }
html { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333;}
body,td,th,input{ font-family: font-family: Tahoma, Arial, Verdana; font-size: 12px; color: #333;}
.left {float:left}
.right {float:right}
.clr{ clear:both;}
a {color:#333; text-decoration:none; }
a:hover{ color:red; text-decoration:none}
p,h2,h1 { margin:0; padding:0;}
img {border:0; vertical-align:middle;}

/* TOP */
#wrapper { margin:0 auto; padding:0; width:960px; padding:0;}

#header{ width:960px; position:relative; margin:0 auto 3px auto; padding:0; background:url(images/top.gif) no-repeat bottom right}
#header .logo{ width:250px; height:80px; padding:0;overflow:hidden; text-align:left; float:left;}
#header .logo a{ display:block; width:250px; height:80px;}
#header .head_top{ width:940px; margin:10px auto; height:22px; text-align:left; font:100 12px/22px Arial, Helvetica, sans-serif; color:#000; background:url(images/notice.gif) no-repeat left; padding-left:20px;}
.heads td{ color:#000;}
.heads td a{ color:#000; text-decoration:underline;}
.menu{width:960px;height:26px; float:left;background:url(images/top_menu.gif) repeat-x; margin:0 auto 5px auto; text-align:left;clear:both; } 
.menu ul{list-style:none; height:25px; margin:0; padding:0; list-style-type:none}   
.menu li {float:left; position:relative; margin:0 3px 0 0; line-height:26px;}   
.menu li a{display:block; height:25px; float:left;  margin:0; color:#000; background:url(images/menu_bar.gif) no-repeat left top; text-decoration:none; font:bold 12px/26px Arial, Helvetica, sans-serif;}   
.menu li a:hover{ text-decoration:none;background:url(images/menu_bar.gif) no-repeat left bottom; color:#fff}   

.menu li a span{display:block; cursor:pointer; height:25px; float:left;  padding-right:12px; margin:0;background:url(images/menu_bar.gif) no-repeat right top; color:#000; text-decoration:none; font:bold 12px/25px Arial, Helvetica, sans-serif;}   
.menu li a:hover span { cursor:pointer;  text-decoration:none; background:url(images/menu_bar.gif) no-repeat right bottom;color:#fff}   

.search {width:310px; height:22px; text-align:right;}
.lan {float:right; width:114px; height:31px; background:#2D2D2D; text-align:center; padding-top:20px;}
.topcarts { margin:0 10px; font:700 11px/20px Tahoma, Geneva, sans-serif; width:228px; color:#333; height:20px; text-align:left; display:block; }


/* BODY */
#Main{ width:960px; margin:0 auto; padding:15px 0; background:url(images/body_bg_top.bmp) repeat-x top left #fff;}


/* LEFT */
#sideBar{ width:214px; padding:0; float:left; overflow:hidden;}
.sideBar_left {width:214px; overflow:hidden;  margin-bottom:10px;}
.sideBar_left a:hover{ color:red; text-decoration:underline}
.sideBar_left h2 { display:block; margin:0; color:#000; text-align:left; text-indent:26px; text-transform:capitalize;font: bold 13px/29px Arial, Helvetica, sans-serif; height:29px;background:url(images/left_title_bg.gif) no-repeat top left;}
.sideBar_left h2 a { color:#000;}
.sideBar_left h2 a:hover { color:#f00; text-decoration:underline}
.sideBar_left .left_mid{  width:200px;padding:6px;color:#333;overflow:hidden; font:100 11px/18px Verdana, Arial, Helvetica, sans-serif; border-left:1px solid #ccc;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.sideBar_left .left_bot{ width:214px; background:url(images/left_block_bottom.gif) no-repeat top left; height:12px; overflow:hidden;}

/*.sideBar_left .left_mid span a{ display:block;font:100 10px/16px Verdana, Geneva, sans-serif; text-align:left; width:195px; margin:0; list-style-type:none; color:#999;}
.sideBar_left .left_mid span a:hover{ text-decoration:underline; }*/

a.cart_btn { float:left; display:block; color:#999; width:72px; height:20px; background:url(images/left_cart_btn.gif) no-repeat; margin-right:6px; margin-top:10px; line-height:20px; padding-left:3px;}
a.cart_btn:hover { background-position:0 -20px;}
.topcart { margin:0 10px; font:700 11px/20px Tahoma, Geneva, sans-serif; width:228px; color:#333; height:20px; text-align:left; display:block; }

.sideBar_right {width:195px; padding:0; overflow:hidden; margin-bottom:10px;}
.sideBar_right a:hover{ color:red; text-decoration:underline}
.sideBar_right h2 { display:block; background:url(images/left_bg.bmp) no-repeat; margin:0; padding-left:12px; color:#fff; text-align:center; text-transform:capitalize;  font: 700 12px/27px Arial, Helvetica, sans-serif; height:27px; }
.sideBar_right h2 a { color:#000;}
.sideBar_right h2 a:hover { color:#f00; text-decoration:underline}
.sideBar_right .right_mid{  width:193px; color:#333;overflow:hidden; padding-bottom:6px; font:100 11px/18px Verdana, Arial, Helvetica, sans-serif; border-right:1px solid #b8b8b8;border-left:1px solid #b8b8b8; }
.sideBar_right .right_bot{ background:url(images/left_btbg.bmp) no-repeat; height:6px; overflow:hidden;}
.sideBar_right .right_mid span a{ display:block;font:100 10px/16px Verdana, Geneva, sans-serif; text-align:left; width:160px; margin:0; list-style-type:none; color:#999;}
.sideBar_right .right_mid span a:hover{ text-decoration:underline; }

.leftinfor{ list-style-type:none; padding:0; margin:0; }
.leftinfor ul{ color:#333; margin:0; padding:0}
.leftinfor li{font:100 11px/20px Arial, Helvetica, sans-serif; background:url(images/title_icon.gif) no-repeat left}
.leftinfor a{ color:#333;padding:0 14px;}


/* RIGHT */
#Content_index{ width:960px; margin:0 auto; overflow:hidden; color:#333; background:#fff;}
#Content_index .pic4_index{ margin:6px auto}

#Content{ width:730px; float:right; overflow:hidden; color:#333; background:#fff; margin:0;}
#Content .content_l{ width:580px; float:left; overflow:hidden;}
#Content .con_mid_l{ width:578px; text-align:left; background:#fff; color:#333; line-height:22px; border-left:1px solid #ddd;border-right:1px solid #ddd; padding:10px 0;border-top:1px solid #ddd;}
#Content .con_bot_l{ width:580px; height:6px; overflow:hidden; background:url(images/right_menubtbg_l.bmp) no-repeat left top; padding:0;margin-bottom:10px;}
#Content .content_r{ width:195px; float:right;  overflow:hidden;}

#Content .msg{float:left; background:url(images/se_bg.gif); width:490px; height:297px; padding:5px; overflow:hidden;}
#Content .joinus{float:right; background:#eee; width:240px; height:297px; padding:5px; text-align:center;}
#banner { width:654px;}
#banner .title{ background:#E8ECEF; height:35px; line-height:35px; width:654px; margin:1px 0; text-align:center; font:bold 14px/35px Arial, Helvetica, sans-serif;}

#Content .con_mids{ width:730px; background:#fff; color:#333; line-height:22px; padding:10px 0 ;text-align:center}
#Content .con_mid_in{ width:730px; background:#fff; color:#333; line-height:22px;padding:10px 0; text-align:center}
#Content .con_mid{ width:730px; background:#fff; color:#333; line-height:22px; text-align:left}
#Content .con_bot{ width:730px; height:0; overflow:hidden; background:url(images/right_menubtbg.bmp) no-repeat left top; padding:0;margin-bottom:10px;}
/*.content_word{ width:730px; padding:0; margin:0; overflow:hidden; line-height:20px;}*/
#Content .member{ background:url(images/member.gif) no-repeat; width:693px; height:89px;}

#Content .member a.signin{ display:inline; width:116px; height:28px; text-indent:-9999px; margin-left:98px; margin-top:45px; overflow:hidden; float:left; }
#Content .member a.reg{ display:inline; width:116px; height:28px; text-indent:-9999px; margin-left:233px; margin-top:45px; overflow:hidden; float:left; }
.welcomcss{ width:758px; padding:0 10px; overflow:hidden; text-align:left; font: 100 12px/18px Arial, Helvetica, sans-serif}
.welcomcss b{ font:bold 13px/25px Arial, Helvetica, sans-serif}

#prohref a{ display:block; font-size:12px; width:180px; overflow:hidden; height:24px; color:#333; text-align:center; line-height:22px; float:left; margin:0 0 4px 10px; background:#fff; text-transform:capitalize; border:1px solid #ccc;}
#prohref a:hover{ text-decoration:underline; color:red;}

/* FOOTER */
#foot_borderline{ width:960px; height:12px; margin:0 auto;background:url(images/foot_borderline.jpg) no-repeat left bottom;}
#footer{width:960px; margin:0 auto; color:#fff; font-size:12px; text-align:center; padding:0;  background:#777; overflow:hidden}
.copyword { text-align:center;color:#fff;font:bold 12px/35px Arial, Helvetica, sans-serif; overflow:hidden; height:35px; margin:0 auto; width:990px; padding:0 2px;}
.copyword a {color:#fff; text-decoration:none; padding:0 10px;}
.copyword a:hover{ color:#fff; text-decoration:underline}
#footer .copyright { text-align:center;color:#fff;font:100 11px/20px Arial, Helvetica, sans-serif; padding:0; overflow:hidden; }
#footer .copyright a{ color:#fff}

.viewstable { background:#ccc;width:360px;}
.viewstable td{ background:#fff; width:50%; line-height:22px;}
.viewstabletitle{ background:#f8fbff; font-weight:bold; padding:1px; border:1px solid #ccc; border-bottom:0; line-height:20px; color:#000; width:356px;}
.viewscontent1{ border-top:3px solid #06c; color:#06c; margin:9px; padding:3px;}

/* PAGE */
#showpage {border:0; border-bottom:1px solid #ccc; text-align:right; font-size:12px;clear:both;  padding:2px 2px 5px 2px;  color:#000; font-weight:100; margin:15px auto;}
#showpage a{ font-family:arial; text-decoration:none; color:#000; font-size:11px; font-weight:bold; background:#fff; border:1px solid #666; padding:0 2px;}
#showpage a:hover{ background:#999}

/* TITLE */
.moneytype {width:172px; margin-left:28px; font:100 11px/16px Verdana, Geneva, sans-serif; background:#222; border:1px #333 solid;  color:#fff; padding:0;}

#title{padding:0; text-align:left; margin:0; text-transform:capitalize; color:#fff;  height:32px; background:url(images/titlebg.gif) repeat-x left top; text-indent:10px;}
#title span {font:100 11px/32px Arial, Helvetica, sans-serif; text-align:center; float:right; padding-right:12px; text-decoration:none; cursor:hand;}
#title b{font-size:13px; color:#fff; font-weight:700; line-height:32px}
#title b a, #title a { color:#fff;}
#title p{ color:#fff; font: 700 15px/32px Arial, Helvetica, sans-serif; text-indent:10px; float:left}

#bar{padding:0; text-align:left;font:100 20px/38px "Times New Roman", Times, serif; margin:0; text-transform:capitalize; color:#000;}
#bar span { display:none;}
#bar b{color:#000; font-weight:100;}
#bar b a, #bar a { color:#000;}
#bar p{ color:red;}

/* PIC */
.hwt0{ float:left; width:318px; padding:0; margin:10px 2px; overflow:hidden; list-style-type:none;  height:150px; background:#fff;border:1px solid #eee; text-align:left}
.hwt0 .hwt1{ height:146px; width:150px; overflow:hidden; display:block; border-right:1px solid #eee; padding:1px; background:#fff; text-align:left;margin:0; }
.hwt0 .hwt1 a img{ border:0; max-width:150px; max-height:140px; width:expression(this.width > 150 && this.height < this.width*140/150 ? 150: true);  height: expression(this.height > 140 ? 140: true);margin-top: expression(this.height < 140  ? (140 -this.height)/2: 0); }
.hwt0 .hwt2{  overflow:hidden;text-align:left; font:100 11px/20px Arial, Helvetica, sans-serif; margin:0; height:150px; color:#000; padding-left:5px;}
.hwt0 .hwt2 b{ color:#a00404; font-size:14px;}
.hwt0 .hwt2 br{ line-height:4px;}
.hwt0 .hwt2 a{  color:#000; font-size:11px; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-weight:100;text-decoration:underline}
.hwt0 .hwt2 a:hover{ color:red; text-decoration:underline; }
.hwt0 .hwt2 span{ color:#d00; font-weight:700; font-size:13px; }
.hwt0 .hwt2 s{ color:#666;  padding:0 5px;}
.hwt0 .hwt2 u{  color:#333; text-decoration:none; font-weight:100;}


.hw00{width:180px; padding:0; margin:0 auto; overflow:hidden; list-style-type:none; background:#fff; text-align:center}
.hw00 .hw1{ text-align:center;margin:0; height:100px; width:180px; overflow:hidden; display:block; background:#fff}
.hw00 .hw1 a img{ border:0; max-width:125px; max-height:95px; width:expression(this.width > 125 && this.height < this.width*95/125 ? 125: true);  height: expression(this.height > 95 ? 95: true);margin-top: expression(this.height < 95  ? (95 -this.height)/2: 0); }
.hw00 .hw2{  overflow:hidden;text-align:center; font:100 11px/22px Arial, Helvetica, sans-serif; margin:auto; height:75px; color:#000;}
.hw00 .hw2 b{ color:#a00404; font-size:14px;}
.hw00 .hw2 br{ line-height:4px;}
.hw00 .hw2 a{  color:#333;text-transform:capitalize; font:100 11px/20px Arial, Helvetica, sans-serif; text-decoration:none}
.hw00 .hw2 a:hover{ color:000; text-decoration:underline; }
.hw00 .hw2 span{ color:#B00000;font:700 11px/20px Arial, Helvetica, sans-serif;}
.hw00 .hw2 s{ color:#666;  padding:0 5px; font-size:12px;}
.hw00 .hw2 u{  color:#333; text-decoration:none; font-weight:100;}



.hw01{ float:left; width:170px; padding:0; margin:0 6px 10px 4px; overflow:hidden; list-style-type:none; display:block; height:225px; padding:1px;  background:#fff}
.hw01 .hw1{ text-align:center;margin:0; height:135px; width:168px; overflow:hidden; display:block; background:#fff;border:1px solid #ccc;}
.hw01 .hw1:hover{ text-align:center;margin:0; height:135px; width:168px; overflow:hidden; display:block; background:#fff;border:1px solid #333;}
.hw01 .hw1 a img{ border:0; max-width:168px; max-height:135px; width:expression(this.width > 168 && this.height < this.width*135/168 ? 168: true);  height: expression(this.height > 135 ? 135: true);margin-top: expression(this.height < 135  ? (135 -this.height)/2: 0); }
.hw01 .hw2{  overflow:hidden;text-align:center; font:100 11px/22px Arial, Helvetica, sans-serif; margin:auto; height:90px; color:#000;}
.hw01 .hw2 b{ color:#a00404; font-size:14px;}
.hw01 .hw2 br{ line-height:4px;}
.hw01 .hw2 a{  color:#333;text-transform:capitalize; font:100 11px/20px Arial, Helvetica, sans-serif; text-decoration:none}
.hw01 .hw2 a:hover{ color:000; text-decoration:underline; }
.hw01 .hw2 span{ color:#B00000; font:100 14px/20px Arial, Helvetica, sans-serif;}
.hw01 .hw2 s{ color:#666;  padding:0 5px; font-size:12px;}
.hw01 .hw2 u{  color:#333; text-decoration:none; font-weight:100;}


.hw02 { float:left; width:169px; padding:0; margin:0;  overflow:hidden; list-style-type:none;}
.hw02 .hw1{ text-align:center;height:70px; float:right; width:70px; margin:0; background:url(images/cart/loader.gif) center no-repeat;  overflow:hidden;}
.hw02 .hw1 a img{ border:0; max-width:70px; max-height:70px; width:expression(this.width > 70 && this.height < this.width*70/70 ? 70: true);  height: expression(this.height > 70 ? 70: true);margin-top: expression(this.height < 70 ? (70-this.height)/2: 0); }
.hw02 .hw2{ text-align:left; padding-left:1px; float:left; margin:auto; height:70px; width:96px; overflow:hidden; font-size:12px; font-weight:bold;color:#999;}
.hw02 .hw2 b{ color:#000; font-size:11px;}
.hw02 .hw2 br{ line-height:7px;}
.hw02 .hw2 a{  color:#333; font-size:11px; color:#666; font-weight:100; }
.hw02 .hw2 span{ color:#d00; font-size:11px;}
.hw02 .hw2 u{ font-size:12px; color:#000; text-decoration:none; font-weight:100;}

.hw33{ max-width:330px; border:1px solid #ddd; background:#fff;}

/*bottom mulu css*/
#btmulucss00{ float:left; width:255px; margin:0 2px; text-align:center;overflow:hidden; height:182px; background:url(images/index1.gif) no-repeat top center}
#btmulucss{ line-height:18px;  width:240px; margin:0 auto; overflow:hidden; text-align:left; padding:0;}
#btmulucss a{ font-size:12px;}
#btmulucss b{font-size:12px; color:#333;}
#btmulucss .btcss a{height:27px; font:bold 12px/27px Arial, Helvetica, sans-serif; padding:0; text-align:left}
#btmulucss .btcss2{ font:bold 12px/18px Arial, Helvetica, sans-serif; padding:28px 0 0 0; width:125px;}
#btmulucss .btcss3{ font:bold 12px/18px Arial, Helvetica, sans-serif; padding:5px 0 0 0; width:110px; text-align:center}
#btmulucss ul{ margin:0; padding:0; list-style-type:none;}
#btmulucss li{ color:#333; text-align:left; text-transform:capitalize; font:100 12px/18px Arial, Helvetica, sans-serif}
#btmulucss li a{color:#555; text-decoration:underline}
#btmulucss li a:hover{color:red;}

.insort55{  height:65px;}
.insort55 td b{ background:#c00; color:#fff; font-size:9px; padding:0px 1px 1px 1px; display:block; font-family:verdana; font-weight:100;}
.insort55 td{ font:100 11px/18px Arial, Helvetica, sans-serif}
.insort55 a{  color:#000; }
.insort55 a:hover{  color:#f60; text-decoration:none }
.insort55 img{width:60px; height:50px; border:0; margin-right:2px; padding:1px; border:1px solid #eee;}
.insort55 span { color:#c00;}.insort55 b{ color:#aaa;} 
.insort55 s { color:#999;}

#siteinfoLegal { text-align:center;  font-size: 0.9em;}
#siteinfoLegal a {
    color: #ffffff;    
}
LABEL.inputLabel {
	width: 9em;
	float: left;
	}

.forward{
	float: right;
	}
.buttonRow {
	margin: 0.5em;
	}
.back {
	float: left;
	}
INPUT {
	display: inline;
	font-size: 1em;
	}
input:focus, select:focus, textarea:focus {
	background: #E4FEF5;
	}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.top_text{
	height:60px;
	font:100 11px Arial, Helvetica, sans-serif;
	width:700px ;
	text-align:left;
	margin:0 auto;
	overflow:auto;
	/*    */
	overFlow: auto ;  /* visible ȴʡ hidden auto scroll */
	overFlow-x: hidden ;
	/*   صɫ */
	scrollBar-face-color: #DBDADA;        /*  */
	scrollBar-hightLight-color: #efefef;    /*  */
	scrollBar-3dLight-color: #efefef;    /* 3ά */
	scrollBar-darkshadow-color:#efefef;    /* Ӱ    */
	scrollBar-shadow-color:#efefef;      /* Ӱ   */
	scrollBar-arrow-color:#fff;       /* ͷ */
	scrollBar-track-color:#efefef;         /* ɫ */
	scrollBar-base-color:#efefef;          /* Ҫɫ */
	
	
}

/*
Email Subscribe Footer Properties
*/

#subscribe {
   padding: 0;
   margin: 0;
}

.subscribeInput {
   padding: 2px 0;
   color: #A7ABB6;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   width: 150px;
   font-weight: bold;
   float: left;
   text-transform: lowercase;
   background:#222;
}

#subscribe label {
   width: 80px;
   color: #969ba8;
   text-align: right;
   font-weight: bold;
   font-size: 10px;
   padding-right: 10px;
   float: left;
}

#confirm {
   display: none;
}

#confirm br {
   clear: left;
}

div#emailWidget {
   width:250px;
   float:right;
   height:65px;  /*javascript:SetCmd(cmdSend);
Send*/
   margin-top:10px;
   padding-right:7px;
}



.view{width: 120px; margin:5px auto; display:block; background-image: url(../images/button-medium_exclusive.gif);height:18px; color:#fff; text-align:center; font-weight:bold; font:bold 11px/16px Verdana, Tahoma, Arial;}
.view:hover {background-position: 0 -18px;font-size:11px; color:#000000}


/* left menu */
#padding_leftpro {
	width:184px; margin:0 auto;
}

.ProTitle {
	height:24px; width:154px; padding:0 0 0 20px; background:url(../images/bg_cp_bg.gif) no-repeat; text-align:left; font: bold 13px/24px Tahoma, Arial, Verdana;  color:#c00; margin:0 auto 0  5px;
}
.ProTitle a:link {
color: #374853;text-decoration:none;CURSOR: pointer;
}
.ProTitle a:visited {
color: #374853;text-decoration:none;CURSOR: pointer; 
}
.ProTitle a:active {
color: #374853;text-decoration:none;CURSOR: pointer; 
}
.ProTitle a:hover {
CURSOR: pointer; color: #000;text-decoration:none; 
}

.trheecs {
position: absolute; width:174px; z-index:9999; visibility: hidden; border:#efefef solid; border-width:1px 2px 2px 1px;  background:#FFFFFF; margin:-22px 0 0 142px; display:block}
* html .trheecs {
position: absolute; width:174px; z-index:9999; visibility: hidden; border:#efefef solid; border-width:1px 2px 2px 1px;  background:#FFFFFF; margin:0 0 0 65px;}
* +html .trheecs {
position: absolute; width:174px; z-index:9999; visibility: hidden; border:#efefef solid; border-width:1px 2px 2px 1px; background:#FFFFFF; margin:0 0 0 65px;}

.left_sort { CURSOR: pointer;  width:154px; height:24px; line-height:24px; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background: url(../images/bg_cp_bg2.gif); padding:0 0 0 20px; margin:0 auto;font-family: Tahoma, Arial, Verdana, sans-serif; text-transform:capitalize;}

.left_sort a:link { 
CURSOR: pointer;font-size:11px;  color: #565656;
}
.left_sort a:visited { 
CURSOR: pointer;font-size:11px;  color: #565656;
}
.left_sort a:active { 
CURSOR: pointer;font-size:11px;  color: #565656; 
}
.left_sort a:hover { 
CURSOR: pointer;font-size:11px;  color: #f00;
}

.left_nsort {
CURSOR: pointer;  width:164px; height:24px; line-height:24px; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background: url(../images/bg_cp_bg3.gif); padding:0 0 0 10px; margin:0 auto;font-family: Tahoma, Arial, Verdana, sans-serif; text-transform:capitalize;
}
.left_nsort a:link { 
CURSOR: pointer;font-size:11px;  color: #565656; font-weight:100;
}
.left_nsort a:visited { 
CURSOR: pointer;font-size:11px;  color: #565656; font-weight:100;
}
.left_nsort a:active { 
CURSOR: pointer;font-size:11px;  color: #565656; font-weight:100;
}
.left_nsort a:hover { 
CURSOR: pointer;font-size:11px;  color: #f00; font-weight:100;
}

/*left css*/
#slidingBlock {
    width:210px; margin:0;over-flow:hidden;}
#slidingBlock h4 {
    float:left;width:50px;height:30px; margin-right:2px;line-height:25px;text-align:center;font-size:12px;over-flow:hidden
}
#slidingBlock h4.menuNo {
    font-weight:bold;color:#fff;background:url(images/scrollbg2.png) repeat-x
}
#slidingBlock h4.menuOn {
    font-weight:bold;color:#000;background:url(images/scrollbg1.png) no-repeat
}
#slidingBlock DIV.slidingList_none {
    display:none
}
#slidingBlock DIV.slidingList {
    margin:0px;padding:5px;
}
#slidingBlock DIV.slidingList ul {
    margin:0px;padding:0px
}
#slidingBlock DIV.slidingList li {
    height:20px;line-height:20px
}
#slidingBlock DIV.slidingList li span {
    font-size:12px;font-weight:normal;color:#ffffff;padding-left:4px;padding-right:8px
}


/*news*/
.in_news_box{ width:288px; height:92px; overflow:hidden; padding:6px 0; border-bottom:1px dashed #ccc; margin:0 auto}
.in_newstile{ height:20px; font:bold 12px/20px Arial, Helvetica, sans-serif; padding:2px 0;}
.in_newstile a{ color:#666}
.in_newpic{ width:77px; border:1px solid#666;  width:75px;  height:60px;}
.in_newscont{ width:206px; text-align:left; font:100 11px/16px Arial, Helvetica, sans-serif; color:#999}
.in_newsmore{ width:278px; padding-left:10px;  overflow:hidden}
.in_newsmore a{ color:red; font:bold 15px/20px Arial, Helvetica, sans-serif}


.news_box{ width:190px; height:92px; overflow:hidden; padding:6px 0; border-bottom:1px dashed #ccc; margin:0 auto}
.newstile{ height:20px; font:bold 12px/20px Arial, Helvetica, sans-serif; padding:2px 0;}
.newstile a{ color:#666}
.newpic{ width:70px; border:1px solid#666;height:60px;}
.newscont{ width:116px; text-align:left; font:100 11px/16px Arial, Helvetica, sans-serif; color:#999}
.newsmore{ width:185px; padding-left:5px;  overflow:hidden}
.newsmore a{ color:red; font:bold 15px/20px Arial, Helvetica, sans-serif}

.news_box_{ width:770px; height:120px; overflow:hidden; padding:6px 0; border-bottom:1px dashed #ccc; margin:0 auto}
.newstile_{ height:20px; font:bold 14px/20px Arial, Helvetica, sans-serif; padding:0;}
.newstile_ a{ color:red}
.newpic_{ width:135px; border:1px solid#666;height:130px;}
.newscont_{ width:625px; text-align:left; font:100 11px/16px Arial, Helvetica, sans-serif; color:#555}


.pro_xiaolei{ margin:10px 0; width:760px; padding:10px; overflow:hidden; font:100 11px/20px Arial, Helvetica, sans-serif; color:#555}


.he5{width:960px;height:38px; margin:0 auto;z-index:999; float:left; padding:0; overflow:hidden}
*+html .he5{ position:relative;z-index:999; width:980px;}
* html .he5{z-index:999; position:relative;left:0px;}
.he5 dl{width:960px;height:38px;padding:1px 0px; margin:0; padding:0; overflow:hidden; float:left}
.he5 dl dt{width:960px;height:38px;float:left;}
.he5 dl dt ul{width:960px;height:38px; list-style-type:none; margin:0; padding:0;}
.he5 dl dt ul li{height:38px;float:left;text-align:center;cursor:pointer;}
.he5 .pa_li{width:360px;overflow:hidden;position:absolute;filter:alpha(opacity=95);z-index:100; border-left:1px solid #B3B3B3; border-bottom:2px solid #B3B3B3; border-right:2px solid #B3B3B3; background:#FFF;}
.he5 .pa_li ol{width:360px;height:10px;overflow:hidden;}
.he5 .pa_li ul{width:360px;height:auto;overflow:hidden; }
.he5 .pa_li ul li{width:165px;height:auto;overflow:hidden;float:left;border:0;text-align:left; position:relative;cursor:auto;padding:4px 5px;font:normal 11px verdana;}
.he5 .pa_li ul li a{ text-decoration:none; font-size:12px;}
.he5 .pa_li ul li a:hover{ text-decoration:underline}
